@charset "utf-8";
/* CSS Document */



#main-content form.booking-cleaner { width:500px;height:auto;float:left;margin:25px 0 0 8px;}
form.booking-cleaner h1.form-text { width:400px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;color:#0665b6;float:left; padding-left:7px;}
form.booking-cleaner h1.securitycode-text { width:400px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#575858; }
form.booking-cleaner input.booking-form-input { width:300px;height:15px;float:left;text-align:left;margin:0  0 20px 0;}
form.booking-cleaner select.booking-form-input {width:305px;height:20px;float:left;margin:0  0 20px 0;text-align:left;}
form.booking-cleaner textarea.booking-form-input { width:300px;height:100px;float:left;margin:0  0 20px 0;text-align:left;}
form.booking-cleaner span.booking-form-checkbox {width:305px;height:auto;float:left;margin:0 0 5px 0;text-align:left;}
form.booking-cleaner span.booking-form-checkbox input.booking-form-checkbox {float:left;}
form.booking-cleaner input.quote-btn { width:122px;height:30px;float:left;background:url(../images/get-Quote.png) no-repeat;border:none;margin:10px 0 10px 6px;text-align:center;cursor:pointer;}
form.booking-cleaner input.register-btn { width:91px;height:30px;float:left;background:url(../images/register.png) no-repeat;border:none;margin:10px 0 10px 6px;text-align:center;cursor:pointer;}
form.booking-cleaner span.securitycode { width:300px;height:auto;float:left;}
form.booking-cleaner span.booking-form-checkbox h1.form-text1 { width:200px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;color:#0665b6;float:left;margin:1px 0 0 3px;}

form.booking-cleaner input.required { width:300px;height:15px;float:left;text-align:left;margin:0  0 20px 0;}
form.booking-cleaner select.required {width:305px;height:20px;float:left;margin:0  0 20px 0;text-align:left;}
form.booking-cleaner input.required email { width:300px;height:15px;float:left;text-align:left;margin:0  0 20px 0;}
form.booking-cleaner input.required NumbersOnly {width:305px;height:20px;float:left;margin:0  0 20px 0;text-align:left; }
form.booking-cleaner textarea.required { width:300px;height:100px;float:left;margin:0  0 20px 0;text-align:left;}



